<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".fragments.SMSFragment"
    android:orientation="vertical">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingTop="5dp"
        android:paddingBottom="10dp"
        android:weightSum="2">

        <Spinner

            android:id="@+id/sp_sms"
            android:layout_width="match_parent"
            android:layout_weight="1"
            android:layout_height="match_parent"></Spinner>

        <Spinner
            android:id="@+id/sp_smstier"
            android:layout_width="match_parent"
            android:layout_weight="1"
            android:layout_height="match_parent"></Spinner>
    </LinearLayout>
    <ListView
        android:id="@+id/ll_sms"
        android:layout_marginTop="8dp"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

    </ListView>
</LinearLayout>
